Bug 112801 - Immediate power-off during zip or less command
Immediate power-off during zip or less command
Status: CLOSED WONTFIX
Product: Red Hat Linux
Classification: Retired
Component: kernel (Show other bugs)
8.0
i386 Linux
high Severity high
: ---
: ---
Assigned To: Arjan van de Ven
Brian Brock
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-01-01 16:57 EST by Luke P. Immes
Modified: 2005-10-31 17:00 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-09-30 11:41:46 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Luke P. Immes 2004-01-01 16:57:28 EST
From Bugzilla Helper: 
User-Agent: Mozilla/5.0 (compatible; Konqueror/3; Linux 2.4.20-27.8; 
X11; i686; , en_US, en) 
 
Description of problem: 
CPU: Toshiba saltellite 1903 laptop, phoenix bios. 
Linux: 8.0 
 
Goto my home dir, /home/lpimmes 
dev is a large directory within home. 
Now, zip this directory, as in: 
 
zip -r dev.zip dev 
 
Output appears on console, as expected. THEN, after 3-4 min. or so, 
immediate power off of computer. 
 
Now, try tracing: 
zip -r dev.zip dev > powerOff.txt 
Normal termination of zip program. 
 
Examine output, check to check: 
kwrite powerOff.txt 
Editor comes up normally, and I can scroll to bottom of file. 
 
But, now try less 
less powerOff.txt 
Output appears, press space bar a few times. Ok, no problem. 
But, hold down space bar and continue holding... 
after 1-2 min. Immediate powerdown of cpu. 
 
Other large directories will zip without power-off, but  
when very large directories are zipped (with console output) then 
I get immediate power-off. 
 
 
 
 
Version-Release number of selected component (if applicable): 
kernel-2.4.20-27.8  
 
How reproducible: 
Many times on certain directories and certain conditions. 
 
Steps to Reproduce: 
1. See above. 
2. 
3. 
     
 
Actual Results:  Immediate powerdown occurs in most cases, after 
repeating, the above. 
 
Expected Results:  Of course, the computer should not power off, 
just terminate whatever program I am running. If an error message is 
appropriate, it should give me one. 
 
Additional info: 
 
Other directories zip without incident.  
Less works, except in the above case.
Comment 1 Luke P. Immes 2004-01-02 11:12:36 EST
By all means contact me! 
508 845 5960 
508 579 2683 (cell) 
lpi@multisegment.com 
Comment 2 Arjan van de Ven 2004-01-02 11:14:02 EST
1) This sounds like a heat problem in your machine with a thermal shutdow
2) RHL 8 is End of Life since a few days
3) You should have called support not used bugzilla for support ...
Comment 3 Bugzilla owner 2004-09-30 11:41:46 EDT
Thanks for the bug report. However, Red Hat no longer maintains this version of
the product. Please upgrade to the latest version and open a new bug if the problem
persists.

The Fedora Legacy project (http://fedoralegacy.org/) maintains some older releases, 
and if you believe this bug is interesting to them, please report the problem in
the bug tracker at: http://bugzilla.fedora.us/

Note You need to log in before you can comment on or make changes to this bug.